# Command: testsuite::issue-737

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-737) run -> NEST exits if test fails

Description:

      This test ensures that NEST raises an error if the user tries to
      set synapse parameters that cannot be set with Connect calls.

Author:

    Stine B. Vennemo

FirstVersion:

    May 2017

SeeAlso:

- testsuite::issue-735

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-737.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative